
QGIS Application - Feature request #12960

Add "Snapping mode" (Current layer, All layers) to Settings/Options/Digitizing/Snapping

2015-06-14 03:10 AM - Paul Kanelli

Status: Open

Priority: Normal

Assignee:

Category: Digitising

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 21039

Description

Please add "Snapping mode" (Current layer, All layers) to Settings/Options/Digitizing/Snapping.

History

#1 - 2015-11-11 03:49 AM - Saber Razmjooei

- Status changed from Open to Closed

Already implemented

#2 - 2015-11-30 12:57 PM - Paul Kanelli

In QGIS 2.12 there are the following options (Settings/Options/Digitizing/Snapping):

    -  Open snapping options in a dock window

    -  Default snap mode

    -  Default snapping tolerance

    -  Search radius for vertex edits

"Snapping mode" (Current layer, All layers) is missing.

#3 - 2015-11-30 02:15 PM - Saber Razmjooei

- Status changed from Closed to Open

#4 - 2017-05-01 12:47 AM - Giovanni Manghi

- Easy fix? set to No
